/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,400,600,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Baloo+Chettan&display=swap');

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
     box-sizing: border-box !important;
}

.container {
     max-width: 1170px;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #666666;
     font-size: 14px;
     font-family: 'Poppins', sans-serif;
     line-height: 1.80857;
     font-weight: normal;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0 0 10px 0;
     font-weight: normal;
     line-height: normal;
     color: #111111;
     margin: 0
}

h1 {
     font-size: 24px;
}

h2 {
     font-size: 22px;
}

h3 {
     font-size: 18px;
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
}

p {
     margin: 0px;
     font-weight: 500;
     font-size: 15px;
     line-height: 24px;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a,
.btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     float: left;
     width: 100%;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}


/**-- heading section --**/


/*---------------------------- preloader area ----------------------------*/

.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #fff;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}

.loader img {
     width: 280px;
}


/*-- header area --*/


/*--------------------------------------------------------------------- top banner area ---------------------------------------------------------------------*/


/*-- navigation--*/

.navigation.navbar {
     float: right;
     padding-top: 14px !important;
     padding: 0;
}

.navigation.navbar-dark .navbar-nav .nav-link {
     padding: 7px 5px 36px 7px;
     margin: 0 6px;
     color: #010101;
     font-size: 15px;
     line-height: 20px;
     font-weight: 500;
     text-transform: uppercase;
     border-bottom: #fff solid 3px;
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
     color: #F4841F;
     border-bottom: #F4841F solid 3px;
}

.navigation.navbar-dark .navbar-nav .active>.nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show>.nav-link {
     color: #F4841F;
     border-bottom: #F4841F solid 3px;
}

.navbar-expand-md .navbar-nav {
     padding-right: 10px;
}

.header {
     width: 100%;
     height: 86px;
     padding: 15px 0px 15px 0px;
     background: #fff;
}


/** banner section **/

.banner_main {
     position: relative;
}

.banner .carousel-indicators li {
     width: 20px;
     height: 20px;
     border-radius: 30px;
     background: #000;
}

.banner .carousel-indicators .active {
     background-color: #F68525;
}

.booking_ocline {
     position: absolute;
     width: 100%;
     top: 50%;
     transform: translateY(-50%);
}

.book_room {
     background-color: #000000c7;
     padding: 30px 35px;
     border-left: #ff0909 solid 5px;
}

.book_room h1 {
     font-weight: 500;
     font-size: 30px;
     line-height: 30px;
     color: #fff;
     padding-bottom: 20px;
     text-transform: uppercase;
     text-align: center;
}

.book_now span {
     display: block;
     color: #fff;
     font-size: 18px;
     padding-bottom: 5px;
}

.book_now .online_book {
     width: 100%;
     height: 50px;
     border: #fff solid 1px;
     background-color: transparent;
     color: #fff;
     padding: 0 10px;
     padding-right: 61px;
     margin-bottom: 25px;
     position: relative;
}

.date_cua {
     position: absolute;
     width: 29px;
     height: 29px;
     top: 48px;
     background-repeat: no-repeat;
     right: 30px;
}

.book_btn {
     background-color: #fe0000;
     max-width: 189px;
     width: 100%;
     margin: 0 auto;
     padding: 10px 0;
     border-radius: 50px;
     color: #fff;
     font-size: 20px;
     transition: ease-in 0.5s;
     display: block;
}

.book_btn:hover {
     background-color: #fff;
     color: #fe0000;
     transition: ease-in 0.5s;
}

.carousel-control-next,
.carousel-control-prev {
     display: none;
}

.carousel-indicators {
     right: inherit;
     bottom: 53px;
     margin-left: 9%;
}


/** end banner section **/

.titlepage {
     text-align: center;
     padding-bottom: 40px;
}

.titlepage h2 {
     font-size: 40px;
     color: #194E6E;
     line-height: 45px;
     font-weight: bold;
     text-transform: uppercase;
     padding: 0;
}

.titlepage h2::before {
     position: absolute;
     content: "";
     /* background-color: #ff0909; */
     width: 20px;
     height: 4px;
     transform: rotate(-36deg);
}

.titlepage h2::after {
     position: absolute;
     content: "";
     /* background-color: #ff0909; */
     width: 20px;
     height: 4px;
     transform: rotate(-36deg);
     bottom: 10px;
}

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.read_more {
     font-size: 17px;
     background-color: #121212;
     color: #fff;
     padding: 8px 0px;
     width: 100%;
     max-width: 144px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     font-weight: 500;
     border-radius: 30px;
}

.read_more:hover {
     background: #fe0000;
     color: #fff;
     transition: ease-in all 0.5s;
}

/** about section **/

.about {
     background-color: #fff;
     padding-top:40px;
}

.about .titlepage {
     text-align: left;
     padding-bottom: 0;
     max-width: 443px;
     width: 100%;
     float: right;
}

.about .titlepage h2 {
     margin-bottom: 35px;
}

.about .titlepage p {
     font-weight: 400;
     font-size: 17px;
     line-height: 28px;
     padding-bottom: 15px;
     color:#000 ;
}

.about_img {
     margin-right: 40px;
     overflow: hidden;
}

.about_img figure {
     margin: 0;
}

.about_img figure img {
     width: 100%;
     transition: all .5s;
}

.about_img figure img:hover {
     transform: scale(1.2);
}
/** end about section **/

/** our_room section **/

.our_room {
     background-color: #f4f5f7;
     padding: 0px 0 30px 0;
     margin-top: 90px;
}

.our_room .titlepage {
     text-align: center;
}

.our_room .titlepage p {
     color: #121212;
     font-size: 17px;
     margin-top: 20px;
}

.our_room .room {
     text-align: center;
     background-color: #fff;
     margin-bottom: 30px;
     transition: ease-in all 0.5s;
}

.our_room .room .room_img {
     overflow: hidden;
}

.our_room .room .room_img figure {
     margin: 0;
}

.our_room .room .room_img figure img {
     width: 100%;
     transition: all .5s;
}

.our_room .room .room_img figure img:hover {
     transform: scale(1.2);
}

.our_room .room .bed_room {
     padding: 33px 30px;
}

.our_room .room .bed_room h3 {
     color: #121212;
     font-size: 25px;
     line-height: 20px;
     font-weight: 500;
     transition: ease-in all 0.5s;
     margin: auto;
}

#serv_hover:hover.room {
     cursor: pointer;
     box-shadow: 0px 0px 30px rgba(255, 9, 9, 0.15);
     transition: ease-in all 0.5s;
}


/** end our_room section **/


/** gallery  section **/

.gallery {
     /* padding-top: 60px; */
}

.gallery .titlepage {
     text-align: center;
}

.gallery .gallery_img {
     overflow: hidden;
     margin-bottom: 30px;
}

.gallery .gallery_img figure {
     margin: 0;
}

.gallery .gallery_img figure img {
     width: 100%;
     transition: all .5s;
}

.gallery .gallery_img figure img:hover {
     transform: scale(1.2);
}


/** end gallery  section **/


/** blog section **/

.blog {
     background: url(../images/blog_bg.jpg);
     background-repeat: no-repeat;
     background-size: 100% 100%;
     padding: 60px 0 30px 0;
     margin-top: 60px;
}

.blog .titlepage {
     text-align: center;
}

.blog .titlepage h2 {
     color: #fff;
}

.blog .titlepage p {
     color: #fff;
     font-size: 17px;
     margin-top: 20px;
}

.blog .blog_box {
     text-align: left;
     background-color: #fff;
     margin-bottom: 30px;
     transition: ease-in all 0.5s;
}

.blog .blog_box .blog_img {
     overflow: hidden;
}

.blog .blog_box .blog_img figure {
     margin: 0;
}

.blog .blog_box .blog_img figure img {
     width: 100%;
     transition: all .5s;
}

.blog .blog_box .blog_img figure img:hover {
     transform: scale(1.2);
}

.blog .blog_box .blog_room {
     padding: 33px 30px;
     text-align: left;
}

.blog .blog_box .blog_room h3 {
     color: #121212;
     font-size: 25px;
     line-height: 20px;
     font-weight: 500;
     padding-bottom: 5px;
     transition: ease-in all 0.5s;
     margin: auto;
}

.blog .blog_box .blog_room span {
     font-size: 15px;
     color: #ff0909;
     font-weight: bold;
     margin-bottom: 10px;
     display: block;
}

.blog .blog_box .blog_room p {
     font-size: 14px;
     line-height: 20px;
}


/** end blog section **/


/** contact section **/

.contact {
     background: #fff;
     margin-top: 40px;
}

.main_form .contactus {
     border: #fff solid 1px;
     padding: 0 15px;
     margin-bottom: 25px;
     width: 100%;
     height: 58px;
     background: #fff;
     color: #000000;
     font-size: 18px;
     font-weight: normal;
     box-shadow: 2px 0px 6px rgba(255, 9, 9, 0.20);
}

.main_form .textarea {
     border: #fff solid 1px;
     margin-bottom: 25px;
     width: 100%;
     background: #fff;
     color: #000000;
     font-size: 18px;
     font-weight: normal;
     padding: 12px 15px 0 15px;
     box-shadow: 2px 0px 6px rgba(255, 9, 9, 0.20);
     height: 150px;
}

.main_form .send_btn {
     font-size: 22px;
     transition: ease-in all 0.5s;
     background-color: #000000;
     text-transform: uppercase;
     color: #fff;
     padding: 10px 0px;
     max-width: 193px;
     width: 100%;
     display: block;
     margin-top: 10px !important;
     font-weight: 500;
     border-radius: 50px;
}

.main_form .send_btn:hover {
     background-color: #ff0909;
     transition: ease-in all 0.5s;
     color: #fff;
}

#request *::placeholder {
     color: #000000;
     opacity: 1;
}

.map figure {
     margin: 0;
}

.map figure img {
     width: 100%;
}


/** end contact section **/


/** footer **/

.footer {
     background: #0f1521;
     margin-top: 90px;
     padding-top: 60px;
     text-align: center;
}

.footer h3 {
     font-weight: 600;
     font-size: 25px;
     line-height: 24px;
     text-align: left;
     color: #fff;
     margin-bottom: 15px;
     border-bottom: #F58521 solid 3px;
     padding-bottom: 3px;
     display: table;
}

ul.conta li {
     color: #fff;
     text-align: left;
     padding-bottom: 20px;
     font-size: 16px;
}

ul.conta li i {
     padding-right: 15px;
     text-align: center;
     font-size: 20px;
}

ul.conta li a {
     color: #fff;
}

ul.link_menu li {
     display: block;
     text-align: left;
}

ul.link_menu li.active a {
     color: #F58521;
}

ul.link_menu li a {
     color: #fff;
     font-size: 17px;
     line-height: 28px;
     display: block;
     width: -moz-max-content;
}

ul.link_menu li a:hover {
     color: #F58521;
}

.bottom_form {
     display: flex;
     flex-wrap: wrap;
     margin-top: 32px;
}

.bottom_form h3 {
     font-weight: 600;
     font-size: 20px;
     line-height: 25px;
     text-align: left;
     color: #fff;
     padding-top: 12px;
     margin-right: 93px;
     text-transform: uppercase;
     border: inherit;
}

.bottom_form .enter {
     border: inherit;
     padding: 0px 19px;
     width: 100%;
     height: 45px;
     background: #fffffff2;
     color: #ccc8c8;
     font-size: 17px;
     font-weight: 300;
     float: left;
     margin-bottom: 20px;
}

.sub_btn {
     font-size: 17px;
     transition: ease-in all 0.5s;
     background-color: #fff;
     /* color: #ff0909; */
     padding: 8px 0px;
     max-width: 147px;
     width: 100%;
     font-weight: 500;
     text-transform: uppercase;
     height: 47px;
}

.sub_btn:hover {
     background-color: #ff0909;
     transition: ease-in all 0.5s;
     color: #fff;
}

ul.social_icon {
     padding-top: 24px;
     width: 100%;
     float: left;
     text-align: left;
}

ul.social_icon li {
     display: inline-block;
}

ul.social_icon li a {
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 27px;
     border-radius: 30px;
     margin: 0 9px;
     color: #fff;
}

ul.social_icon li a:hover {
     color: #ff0909;
}

.copyright {
     margin-top: 60px;
     padding-bottom: 20px;
     background-color: #fff;
     /* border: #ff0909 solid 3px; */
     border-right: inherit;
     border-left: inherit;
}

.copyright p {
     color: #000;
     font-size: 18px;
     line-height: 22px;
     text-align: center;
     border-top: #a3aec6 solid 1px;
     padding-top: 25px;
     font-weight: normal;
}

.copyright a {
     color: #000;
}

.copyright a:hover {
     color: #ff0909;
}


/** end footer **/


/**  inner page css **/
.back_re {
     background-color: #0f1521;
}
.back_re .title {
     text-align: center;
}
.back_re .title h2 {
color:#fff;
font-size: 40px;
padding: 40px 0;
font-weight: 600;
text-transform: uppercase;
line-height: 35px;
}
.margin_0 {
     margin:0 !important;
}


.inner_page .gallery {
     padding-top: 90px;
}
.inner_page .blog {
     margin-top: 90px;
}

.book_now ul li a{
     background-color: #F4841F;
     position: relative;
     top:-14px;
     color: #fff;
     font-size: 17px;
     transition: 0.5s;
}

@media screen and (max-width:650px) {
     .book_now ul li a{
          background-color: #F4841F;
          position: relative;
          top:-14px;
          color: #fff;
          font-size: 17px;
          transition: 0.5s;
         
     }
     .book_now ul li{
          margin-top: 10px;
          text-align: center;
     }
}
.book_now ul li a:hover{
     background-color: #56B847;
     position: relative;
     top:-14px;
     color: #fff;
     font-size: 17px;
     transition: 0.5s;
}
.about .titlepage h3{
     font-size: 20px;
     font-weight: 500;
}
.about .titlepage p{
     font-size: 16px;
}
.about .titlepage ul li{
     font-size: 15px;
     color: black;
}

.bottom_about p{
     color: #000;
     text-align: center;
    font-size: 17px;
}
.bottom_about{
     padding-top: 30px;
}

/* @media screen and (max-width:600px) {
     .image_page{          order: 1;
     }
     .about_title{
    
          order: 2;
     }
} */

.Facilities {
     /* -ms-flex: 0 0 58.333333%;
     flex: 0 0 45.333333%; */
     /* max-width: 58.333333%; */
 }

 .faciliti h2{
     text-align: center;
     font-size: 25px;
     color: #194E6E;
     font-weight: 600;
     text-align: start;
 }


 .faciliti_title ul li {
     font-size: 17px !important;
     font-weight: 400;
     font-size: 15px;
     line-height: 28px;
     padding-bottom: 2px;
     color: #000;
     text-align: start;
 }

 .Facilitiee .titlepage p {
     font-weight: 400;
     font-size: 17px;
     line-height: 28px;
     padding-bottom: 2px;
     color: #000;
     text-align: start;
 }
 .Facilitiee{
     padding-top: 20px;
 }
 .faciliti_title h3{
     text-align: start;
     padding-top: 10px;
     font-size: 19px;
     color: #000;
     font-weight: 500;
 }

 .fff figure {
     /* width: 100%;
     height: 70vh; */
    padding-top: 70px;
 }

 @media screen and (max-width:650px) {
     /* .fff figure img{
          width: 100%;
          height: auto;
      } */
      
 .fff figure {
     /* width: 100%;
     height: 70vh; */
    padding-top: 0px !important;
 }
 .restaturant_h2 {
     padding: 0px 0px 10px 0px !important;
 }
 }

 .room_h2 h2{
     text-align: center;
     font-size: 40px;
     color: #194E6E;
     line-height: 45px;
     font-weight: bold;
     text-transform: uppercase;
     padding: 0;
   padding-bottom: 40px;
 }

 /* .room figure img {
     width: 100%;
    
 } */
 .room h3{
      text-align: start;
     padding-top: 10px;
     font-size: 19px;
     color: #000;
     font-weight: 500;
 }

 .room .room_title p{
     font-weight: 400;
     font-size: 17px;
     line-height: 28px;
     padding-bottom: 2px;
     color: #000;
     text-align: start;
 }
 .room .room_title ul li{
     font-weight: 400;
     font-size: 17px;
     line-height: 28px;
     padding-bottom: 2px;
     color: #000;
     text-align: start;
 }

 .roomm {
     margin-right: 120px;
     overflow: hidden;
 }

 .about_imgg{
     margin-right: 50px;
     overflow: hidden;
 }


.restaturant_h2 h2{
     text-align: center;
     font-size: 40px;
     color: #194E6E;
     line-height: 45px;
     font-weight: bold;
     text-transform: uppercase;
     padding: 0;

}
.restaturant_h2 .img{
    text-align: center;
}
.restaturant_h2{
     padding:0px 0px 40px 0px;
}
.restaturant_h2 h3{
     font-size: 20px;
     color: #000;
     font-weight: 500;
}
     .barr figure  {
          margin-right: 80px;
          overflow: hidden;
          margin-left: 80px;
          /* width: 50% !important;
          object-fit: cover !important; */
      }

      @media screen and (max-width:650px) {
         .bars .barr figure {
               margin-right: 0px !important;
               overflow: hidden;
               margin-left: 0px !important;
           }
           .bar_content .room_title{
               padding-top: 10px;
           }    
           .bar_content{
               padding-top: 0px !important;
           }
           .image-display {
               display: none;
               position: fixed;
               z-index: 1;
               padding-top: 60px !important;
               left: 0;
               top: 0;
               width: 100%;
               height: 100%;
               overflow: auto;
               background-color: rgba(0, 0, 0, 0.8);
               text-align: center;
           }
           
           .about {
               background-color: #fff;
               padding-top: 0px !important;
           }
           .room_h2 h2 {
              
               padding-bottom: 8px !important;
           }
      }

      .bar_content{
          padding-top: 30px;
      }
     


/* .gallery {
     display: flex;
     flex-wrap: wrap;
     gap: 10px;
 }
 
 .gallery img {
     width: 150px;
     height: 150px;
     object-fit: cover;
     cursor: pointer;
     transition: transform 0.2s;
 }
  */
.gallery img:hover {
cursor: pointer;
 } 
 
 .image-display {
     display: none;
     position: fixed;
     z-index: 5;
     padding-top: 20px;
     left: 0;
     top: 0;
     width: 100%;
     height: 100%;
     overflow: auto;
     background-color: rgba(0, 0, 0, 0.8);
     text-align: center;
 }
 
 .image-display img {
     margin: auto;
     display: block;
     width: 80%;
     max-width: 600px;
 }
 
 .close {
     position: absolute;
     top: 20px;
     right: 35px;
     color: #f1f1f1;
     font-size: 40px;
     font-weight: bold;
     cursor: pointer;
 }
 
 .close:hover,
 .close:focus {
     color: #bbb;
     text-decoration: none;
 }

 .room{
     padding-top: 0px !important;
 }



 .contact p{
     margin: 20px 0px 0px 20px;
     
 }

 .cont h3{
  font-size: 22px;
  font-weight: 600;
 }

 .contact p{
color: #000;
font-size: 18px;
 }

 
 .contact .plaza{
     color: #000;
     font-size: 25px;
 }


 .top_icons{
     text-align: center;
     padding-top: 50px;
 }
 .top_icons .title h3{
     font-size: 15px;
     font-weight: 500;
 }

 .top_icons img{
     width: 33%;
   
 }

 

 .about_imgg{
     margin-bottom: 5px;
 }
 .roomm{
     margin-bottom: 5px;
 }

 .restaurant_img{
     margin-bottom: 5px;
 }

 .contact_us .head p{
     font-size: 25px;
 }
/* .contact_us {
     padding-top: 30px;
} */
 .contact_us .address{
  background-color: #56B847;
  padding: 10px 0px 20px 0px;
margin: 5px;
 }

 .contact_us .mobile{
     background-color: #55B846;
     padding: 10px 0px 20px 0px;
     margin: 5px;
    }

    .contact_us .email{
     background-color: #56B847;
     padding: 10px 0px 20px 0px;
     margin: 5px;
    }
   
    .contact_us .map-responsive{
     border: 2px solid #56B847;
    }

    .footer_bottom{
     background-color: #407798;
    }
    .contact_us .map-responsive {
     display: flex;
     align-items: center;
     justify-content: center;
}
    @media screen and (max-width:650px) {
     .contact_us .map-responsive {
          display: flex;
          align-items: center;
          justify-content: center;
     }
     .contact_us .map-responsive iframe{
          border: 2px solid #56B847;
          width: 315px;

         }
         .top_icons  .img .logo_img{
          width: 65% !important;
          padding-bottom: 80px;
         }
    }

    .contact_us .mobile a{
     color: #000;
     text-decoration: none;
    }
    .contact_us .email a{
     color: #000;
     text-decoration: none;
    }

    .Facilitiee{
     background-color: #be6e28a6;
     padding-bottom: 30px;
    }